/*
 Theme Name:     Green Kiwi Clean
 Theme URI:      http://greenkiwiclean.co.nz
 Description:    Green Kiwi Clean Theme
 Author:         Luiz Santos
 Author URI:     http://www.inovaweb.co.nz
 Template:       Divi
 Version:        1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/* Button Effects */

.et_pb_button {
    color: #ffffff !important;
    background: #40B450 !important;
}

.et_pb_button:hover {
    color: #ffffff !important;
    background: #1ed760 !important;
}

a.et_pb_button, a.et_pb_promo_button.et_pb_button, .et_pb_contact_submit.et_pb_button {
box-shadow: 0 8px 20px 1px rgba(0,0,0,0.3);
}



a.et_pb_promo_button.et_pb_button:hover, a.et_pb_button:hover, .et_pb_contact_submit.et_pb_button:hover {
box-shadow: 0 1px 1px 1px rgba(0,0,0,0.1)
}

.et_contact_bottom_container {
float: none;
text-align: center;
padding-top: 10px;
padding-bottom: 20px;
}


/* Mobile Menu */

.mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after {
    color: #000000 !important;  
}

.et_mobile_menu {
    text-align: center;
    border-top: 1px solid #444444;
    border-bottom: 1px solid #444444;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
}

.et_mobile_menu li a {
    padding: 16px 5%;
    font-size: 28px;
    text-transform: uppercase;
    border-bottom: none;
}

.et_mobile_menu li a:hover {
    color: #444444;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1; 
    background-color: transparent;
}

#et-top-navigation {
    font-weight: 700;
}

.mobile_menu_bar:before {
    font-size: 45px;
}

.mobile_nav.opened .mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 45px;
    content: "\4d";
    cursor: pointer;
}

/* Menu Fixed on Mobile */

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important;
  } 
}

/* Mobile Dropdown Scrollable */

.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}

/* Increasing Space Between Menu Items */

ul#top-menu li.menu-item:not(:last-child) { 
    padding-right: 40px !important; 
}

/* Menu with sub-items */

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #40B450;
}

.nav li ul {
    border-top: 3px solid #40B450;
}

.et-search-form, .et_mobile_menu, .footer-widget li:before, .nav li ul, blockquote {
    border-color: #40B450;
}


/* Space Between Tabs */

.tabs-space .et_pb_tabs_controls li {
    width: 33.33%; /*change width of tabs here depending on the number of tabs you have*/
    text-align: center;
}

@media screen and (max-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
.tabs-space .et_pb_tabs_controls li {
    width: 100%; 
    text-align: center;
  }
}

.et_pb_tabs_0 .et_pb_tabs_controls:active {
    background-color: transparent;
}

ul.et_pb_tabs_controls:after {
    top: 0;
    border-top: 1px solid #000;
}

/* ----------------------
   General Customizations
--------------------- */

div#headerBg.et_pb_section_0.et_pb_section {
    background-color: #40B450 !important;
}


/* Horizontal Line */

hr {
    background-color: #1ed760;
    height: 1px;
    border: none;
}


/* a href and its Hover Effect */

a {
    color: #40B450;
}

a:hover {
	color: #1ed760 !important;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1; 
    background-color: transparent;
}

#top-menu a:hover {
    color: #1ed760 !important;
}


/* Social Networks Icons */

.et_pb_social_media_follow li a.icon.rounded_rectangle {
    border-radius: 0px;
    border: 1px solid #1ed760;
}

.et-social-facebook a.icon:hover {
    background-color: #3b5998 !important;
    border: 1px solid #3b5998 !important;
}

.et-social-twitter a.icon:hover {
    background-color: #00aced !important;
    border: 1px solid #00aced !important;
}

.et-social-google-plus a.icon:hover {
    background-color: #dd4b39 !important;
    border: 1px solid #dd4b39 !important;
}

.et-social-linkedin a.icon:hover {
    background-color: #007bb6 !important;
    border: 1px solid #007bb6 !important;
}

.et-social-instagram a.icon:hover {
    background-color: #517fa4 !important;
    border: 1px solid #517fa4 !important;
}


/* ---------------------------
   Main Menu Fixing Blue color
--------------------------- */

#main-header #top-menu li.current-menu-item > a {
color: #40B450 !important;
}

/* --------------
   Secondary Menu
-------------- */

#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
    opacity: 1;
	color: #40B450 !important;
}


/* Contact form alert */

.et-pb-contact-message {
    color: #fff !important;
}


/* --------------
   Footer Info
   ----------- */
#footer-info {
    font-size: 14px !important;
    font-weight: 500;
	padding-top: 4px;
    float: inherit;
    color: #fff !important;
    text-align: center;
}

#footer-info a {
    color: #999 !important;
}

#footer-info a:hover {
    color: #40B450 !important;
    opacity: 1; 
    background-color: transparent;
}

#footer-bottom {
    background-color: #030000;
    padding: 1px 0 10px;
}

/* Keeping the footer at the bottom on short pages */

html, body {
	height: 100%;
}

#page-container {
	position: relative; 
	min-height:100%; 
	height: auto !important; 
	height: 100%; 
	padding-bottom: 54px;
}

#main-footer {
	position: absolute; 
	bottom: 0; 
	width: 100%; 
}


/* ----------------------------
	Woocommerce Custom Settings 
---------------------------- */

/* UL Pagination custom settings */

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
	border: 1px solid #40B450;
}

.woocommerce nav.woocommerce-pagination ul {
    border: 0;
}

/* Zoom product icon color */

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
    color: #1ed760;
}

.et_overlay {
	background: rgba(34, 35, 38, 0.3);
    border: none !important;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #000;
}

/* Woocommerce product display on shop module */

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: 5px 0 15px !important;
}
/*
div#productSection.et_pb_section.et_pb_section_2.et_section_regular {
	background-color: #000 !important;
}
*/
/* Breaking point for images on tablets */

@media (max-width: 980px) {
.et_always_center_on_mobile {
    margin-right: auto !important;
    margin-left: auto !important;
    text-align: center !important;
    max-width: 50%;
  }
}

@media screen and (min-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
.prodSize et_pb_module et-waypoint et_pb_image et_pb_animation_off prodSize et_pb_image_0 et_always_center_on_mobile et_pb_image_sticky et-animated img {
    width: 50% !important;
	max-width: 50% !important;
  }
}


/* Buttons */

.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
	color: #ffffff !important;
    background: #40B450 !important;
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 20px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
	box-shadow: 0 1px 1px 1px rgba(0,0,0,0.1);
}

.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button:hover {
	color: #ffffff !important;
	background: #2FD565 !important;
    border-radius: 0px;
    letter-spacing: 1px;
	
}

/* Breaking point for buttons on tablets */

@media (max-width: 980px) {
.et_pb_button {
    margin-right: auto !important;
    margin-left: auto !important;
    text-align: center !important;
    max-width: 50%;
  }
}


/* ---------
   Error 404 
--------- */
/*
.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none !important;
}

.error404 .et_pb_post:sst-child {
margin-bottom: 0;
}
*/

/* -------------------
   Search Results Page 
------------------- */

.search .search-results #main-content .container, .error404 #content-area, .search .search-results #left-area {
 background-color: #0379C1 !important;
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
 border-right: none !important;
 border-left: none !important;
}

.search .search-results #sidebar .et_right_sidebar {
 display: none !important;
}

.et_right_sidebar #sidebar {
 display: none !important;
}

.search .search-results .et_pb_post:last-child {
margin-bottom: 0;
}

.search-results #main-content {
 background-color: #ffffff !important;
}

.search-results #left-area .post-meta a {
    color: #fff !important;
    text-decoration: none;
}

.search-results .post-meta {
 display: none;
}

#main-content .container:before {
 display: none !important;
}

.et_right_sidebar #left-area {
    float: left;
    padding-right: none;
}

#left-area {
    width: 80% !important;
    padding-bottom: 260px;
}
